# Uses of Class
org.globus.gsi.gssapi.net.GssSocketFactory

Packages that use GssSocketFactory
Package
Description
org.globus.gsi.gssapi.net
org.globus.gsi.gssapi.net.impl

## Uses of GssSocketFactory in org.globus.gsi.gssapi.net

Methods in org.globus.gsi.gssapi.net that return GssSocketFactory
Modifier and Type
Method
Description
`static GssSocketFactory`
GssSocketFactory.`getDefault()`

## Uses of GssSocketFactory in org.globus.gsi.gssapi.net.impl

Subclasses of GssSocketFactory in org.globus.gsi.gssapi.net.impl
Modifier and Type
Class
Description
`class`
`GSIGssSocketFactory`